%define	name	bluez-firmware
%define version 1.2
%define release %mkrel 13

Name: 		%{name}
Summary: 	Bluetooth firmware utilities
Version: 	%{version}
Release: 	%{release}

Source:		%{name}-%{version}.tar.bz2
URL:		http://bluez.sourceforge.net/
License:	Freeware
Group:		System/Kernel and hardware
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Provides:	bluez-bluefw
Obsoletes:	bluez-bluefw
BuildArch:	noarch

%description
This package contains firmware images for some Bluetooth(TM)
adapters. Currently supported are:

* Broadcom Corporation BCM2033
* AVM Computersysteme Vertriebs GmbH BLUEFRITZ! USB


%prep
%setup -q

%build
%configure2_5x --libdir=/lib
%make_build

%install
%make_install

%files
%doc AUTHORS ChangeLog
/lib/firmware/*


%changelog
* Fri Jul 07 2017 akien <akien> 1.2-13.mga6
+ Revision: 1109181
- Mageia 6 rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.2-12.mga5.nonfree
+ Revision: 741981
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.2-11.mga5.nonfree
+ Revision: 678185
- Mageia 5 Mass Rebuild

* Thu Oct 31 2013 tmb <tmb> 1.2-10.mga4.nonfree
+ Revision: 548328
- Mageia 4 rebuild

* Fri Jan 11 2013 umeabot <umeabot> 1.2-9.mga3.nonfree
+ Revision: 346927
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Oct 03 2012 malo <malo> 1.2-8.mga3.nonfree
+ Revision: 302598
- fix Description

* Wed Oct 03 2012 malo <malo> 1.2-7.mga3.nonfree
+ Revision: 302588
- update RPM group

* Sun May 29 2011 blino <blino> 1.2-6.mga1
+ Revision: 100635
- imported package bluez-firmware

